BODY {
margin:0;
padding:0;
}
*{
font-size:100%;
}
#admin_tools
{
display:none;
}
a
{
text-decoration:underline;
font-style:normal;
}
a:visited, a:link {
color:#33c;
}
a:hover,visited, a:hover {
color:#C00;
}
.location
{
display:none;
}
.loginerror_text{
color:#c00;
}
.big_f
{
padding:1px;
}
.section_f
{
height:100%;
padding:0;
margin:0;
overflow:hidden;
background-color:#eee;
} 
.section_frame_last
{
background-color:#fff !important;
}
/*section without navigation frame*/
.section2_f
{
height:100%;
clear:left;
padding:0;
margin:0;
border-style:solid;
border-width:1px;
border-color:#999;
}
.content_div
{
overflow:visible;
height:100%;
margin:0 1%;
background-color:#fff;
}
h1
{
font-weight:bold;
font-size:1em;
margin:0;
}
h2
{
text-align:justify;
font-weight:bold;
font-size:.8em;
margin-top:.5em;
margin-bottom:.3em;
}
h3
{
display:none;
}
.article_body
{
font-size:.8em;
}
.newspage_title .ll, h2 .ll
{
position:relative;
background-color:#eee;
}
.newspage_abstract
{
font-size:.8em;
}
.newspage_siiki
{
position:relative;
font-size:.7em;
}
.newspage_siikaak, .eventpage_siikaak
{
position:relative;
font-size:.7em;
margin-top:0;
}
.news_body
{
font-size:.8em;
}
.navbox
{
overflow:hidden;/*nenjemt nost!*/
padding:0;
margin:0;
}
.navli
{
font-weight:bold;
}
.nav_sel 
{
display:none;
}
.nav_empty
{
display:none;
}
.profile_button {
background-color:#ccc;
font-weight:bold;
}
fieldset
{
border: 1px solid #999;
padding:10px;
}
legend{
font-weight:bold;
font-size:1em;
color:#000;
}
.form1{
font-size:.7em;
}
label{
font-weight:bold;
}
.form_label_div
{
width:50%;
float:left;
text-align:right;
font-weight:bold;
margin-right:5px;
}
.comment_label
{
width:10em;
float:left;
text-align:right;
font-weight:bold;
margin-right:5px;
}
.events_box
{
width:100%;
}
.events_div
{
width:100%;
clear:both;
overflow:hidden;
}
.events_label
{
float:left;
width:30%;
text-align:right;
font-weight:bold;
margin-right:0;
font-size:.8em;
}
.events_info
{
float:right;
width:69%;
text-align:justify;
font-size:.8em;
}
.c
{
text-align:center;
}
.imgl
{
float:left;
padding-right:10px;
}
.imgr
{
float:right;
padding-left:10px;
}
.article_edit_label
{
text-align:right;
width:15%; 
font-weight:bold;
float:left;
padding-right:5px;
}
.article_edit_input	
{
width:80%; 
float:left;
}
.gallery
{
color:#fff;
}
.thumbs
{
height:180px;
width:136px;
overflow:visible;
text-align:center;
float:left;
margin:2px;
background-color:#eee;
padding-top:10px;
}
.comments
{
font-size:.8em;
text-align:justify;
}